[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=The Legend of Edgar Portable (Legacy 32-bit)
AppID=TheLegendOfEdgarPortableLegacy32bit
Publisher=Parallel Realities & PortableApps.com
Homepage=https://portableapps.com/apps/games/the-legend-of-edgar-portable
Category=Games
Description=2D platform adventure game
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.36.1.0
DisplayVersion=1.36-1

[Control]
Icons=1
Start=TheLegendOfEdgarPortableLegacy32bit.exe
BaseAppID=%BASELAUNCHERPATH%\App\Edgar\edgar.exe
